/**
 * All of the CSS for your public-facing functionality should be
 * included in this file.
 */
body .aw-card-wrapper {
    display: grid;
}

body .aw-card {
    margin: 12px;
    width: 256px;
}

body .aw-card-wrapper .aw-card span {
    font-size: 0.7rem;
}

body .aw-card-container {
    display: flex;
    flex-direction: column;

    box-shadow: 4px 9px 7px 1px #f0f0f0;
    border-radius: 6px;
}

body .aw-card-body {
    padding: 12px;

}

body .aw-card-lower-body {
    display: flex;
    justify-content: space-between;
    padding: 12px;
    margin-top: 16px;
    border-radius: 6px;

    box-shadow: 4px 4px 8px 1px #f0f0f0;
    background: #fff;
    font-size: 0.9rem;
}

body .aw_badge {
    color: white;
    background: #003a81;
    margin-top: 25px;
    margin-left: -9px;
    padding: 4px;

    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
}

/**
* SINGLE 
**/
body .aw-property-data-container {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

body .aw-property-data-box {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

body .aw-property-data-item {
    width: 25%;
    margin: 10px;
    width: 100%;

    text-align: center;

    border-radius: 8px;
    border: 2px solid #f2f2f2;
}

body .aw-property-data-item p {
    margin: 6px;
}

body .property-quick-info {
    display: flex;
    justify-content: space-between;
}

body .property-label-surface-rooms {
    display: flex;
}

body .property-label-surface-rooms p {
    margin-left: 2rem;
}

body .aw-property-wrapper div h4 {
    color: #000;
    margin-top: 24px;
}

body .aw-image-container {
    overflow: hidden;
    height: 100% !important;
    max-height: 160px;
}

body .aw-image-full {
    width: 100%;
}

body .aw-set-width-medium {
    width: 349px !important;
}

body .aw-set-width-small {
    width: 256px !important;
}

body .aw-image-container img {
    width: 100% !important;
}

body .aw-image-container p {
    margin: 0px;
    margin-top: -24px;
}

body .aw-align-center {
    display: flex;
    justify-content: center;
}

body .aw-align-center img {
    margin: 0px 2px;
}

/**
*   OVERRIDES
**/
body .splide__slide {
    width: 100%;
    height: 0;
    object-fit: cover !important;
    display: flex;
    justify-content: center;
    align-items: center;
    visibility: hidden;
}

body .splide__list .is-active {
    visibility: visible;
    height: 100%;
}

body .splide__list {
    align-items: flex-start;
}

body .splide {
    margin: 0 auto;
}

body .thumbnails {
    display: flex;
    margin: 1rem auto 0;
    padding: 0;
    flex-wrap: wrap;
}

body .thumbnail {
    width: 70px;
    height: 45px;
    overflow: hidden;
    list-style: none;
    margin: 0 0.2rem;
    cursor: pointer;
    opacity: 0.3;
    margin: 1px 0.5px;
}

body .thumbnail.is-active {
    opacity: 1;
}

body .thumbnail img {
    width: 100%;
    height: auto;
}

body button.splide__arrow,
body button.splide__arrow:focus {
    border: none;
    background: transparent !important;
    outline: none;
}

body .splide__arrow svg {
    fill: black !important;
    z-index: 100;
    mix-blend-mode: difference;
}

/**
*   RESPONSIVE
**/
@media only screen and (max-width: 800px) {
    body {
        background-color: lightblue;
    }
}

@media only screen and (max-width: 760px) {
    body .aw-card-wrapper {
        justify-content: center;
        flex-direction: column;
    }

    body .aw-image-container {
        height: 100% !important;
    }

    body .aw-image-container img {
        width: 100% !important;
    }
}


/*
NEW ITEMS
*/
body .property-quick-info {
    margin-top: 1rem;
}

body .property-label h3 {
    margin-top: 0 !important;
}

body .property-label-align-center {
    display: flex;
    align-items: center;
}

body .property-label-align-center img {
    margin-right: 1rem;
}

body .aw-prop-atts-list {
    margin-bottom: 2rem;
}

body .aw-prop-atts-list-item {
    display: flex;
}

body .aw-prop-atts-list-item div {
    width: 33%;
    padding: 4px;
}

body .aw-prop-atts-list-item:nth-child(even) {
    background: rgba(204, 204, 204, 0.253)
}

body div .aw-form-wrap-search .elementor-element>.e-con-inner>div select {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background-color: #ffffff;
}

body div .aw-form-wrap-search .elementor-element>.e-con-inner>div .facetwp-type-dropdown::after {
    content: "";
    background-image: url("data:image/svg+xml;base64,PHN2ZyBjbGFzcz0iZS1mb250LWljb24tc3ZnIGUtZmFzLWNoZXZyb24tZG93biIgdmlld0JveD0iMCAwIDQ0OCA1MTIiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PHBhdGggZD0iTTIwNy4wMjkgMzgxLjQ3NkwxMi42ODYgMTg3LjEzMmMtOS4zNzMtOS4zNzMtOS4zNzMtMjQuNTY5IDAtMzMuOTQxbDIyLjY2Ny0yMi42NjdjOS4zNTctOS4zNTcgMjQuNTIyLTkuMzc1IDMzLjkwMS0uMDRMMjI0IDI4NC41MDVsMTU0Ljc0NS0xNTQuMDIxYzkuMzc5LTkuMzM1IDI0LjU0NC05LjMxNyAzMy45MDEuMDRsMjIuNjY3IDIyLjY2N2M5LjM3MyA5LjM3MyA5LjM3MyAyNC41NjkgMCAzMy45NDFMMjQwLjk3MSAzODEuNDc2Yy05LjM3MyA5LjM3Mi0yNC41NjkgOS4zNzItMzMuOTQyIDB6Ij48L3BhdGg+PC9zdmc+");
    background-repeat: no-repeat;
    background-size: contain;
    font-size: 1.5em;
    position: absolute;
    right: 40px;
    top: 47px;
    transform: translateY(-50%);
    width: 14px;
    height: 28px;
}

body div .aw-form-wrap-search .elementor-element>.e-con-inner>div select::-ms-expand {
    display: none;
}

/* Desktop */
@media(min-width: 1025px) {
    body div .aw-form-wrap-search .elementor-element>.e-con-inner>div .facetwp-type-dropdown::after {
        transform: translateY(-50%);
        width: 13px;
        height: 28px;
        top: 25px;
        right: 0;
    }

    body div .facetwp-pager {
        text-align: right;
        padding-right: 45px;
    }
}

/* Tablet Gravity Forms & FacetWP form, input and selectors style for mobile */
@media(max-width: 767px) {
    body div .gw-horizontal-form.schrijf-in-form .gform-body .ginput_container select {
        border-right: none;
        border-bottom: 1px solid #ccc;
        padding-right: 0;
        padding-left: 0;
    }

    body div #gform_1 {
        width: 100%;
        margin-bottom: 50px;
    }

    body div .gform-theme--foundation .gform_footer .gfield {
        padding: 0;
        width: 100%;
    }

    body div .gw-horizontal-form.schrijf-in-form .gform-body .ginput_container select#input_1_10 {
        border-bottom: none;
    }

    .gform-theme--framework select:where(:not(.gform-theme__disable):not(.gform-theme__disable *):not(.gform-theme__disable-framework):not(.gform-theme__disable-framework *)):where(:not([multiple])) {
        background-position-x: 98% !important;
    }

    body div .gform-theme--foundation .gform_fields {
        padding: 20px 0 0 0;
    }

    body div .gw-horizontal-form.schrijf-in-form .gform-body {
        padding: 0;
    }

    body div .gform-theme--foundation .gfield {
        padding: 0 20px;
    }

    body div .gform-theme--foundation .gfield.gfield--type-submit,
    body div .gform-theme--foundation .gfield.gfield--type-checkbox {
        padding: 0;
        position: relative;
    }

    body div .gform-theme--foundation .gfield.gfield--type-submit input {
        border-radius: 0px 0px 5px 5px !important;
        text-align: left !important;
        display: flex !important;
        flex-direction: row !important;
        justify-content: flex-start !important;
        padding-left: 20px !important;
        padding-top: 27px !important;
        padding-bottom: 27px !important;
        line-height: 1em;
    }

    body div .gform-theme--foundation .gfield.gfield--type-submit::after {
        content: "";
        background-image: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGhlaWdodD0iMTYiIHdpZHRoPSIxNiIgdmlld0JveD0iMCAwIDUxMiA1MTIiPjwhLS0hRm9udCBBd2Vzb21lIEZyZWUgNi41LjEgYnkgQGZvbnRhd2Vzb21lIC0gaHR0cHM6Ly9mb250YXdlc29tZS5jb20gTGljZW5zZSAtIGh0dHBzOi8vZm9udGF3ZXNvbWUuY29tL2xpY2Vuc2UvZnJlZSBDb3B5cmlnaHQgMjAyMyBGb250aWNvbnMsIEluYy4tLT48cGF0aCBvcGFjaXR5PSIxIiBmaWxsPSIjRkZGRkZGIiBkPSJNNDk3LjkgMTQyLjFsLTQ2LjEgNDYuMWMtNC43IDQuNy0xMi4zIDQuNy0xNyAwbC0xMTEtMTExYy00LjctNC43LTQuNy0xMi4zIDAtMTdsNDYuMS00Ni4xYzE4LjctMTguNyA0OS4xLTE4LjcgNjcuOSAwbDYwLjEgNjAuMWMxOC44IDE4LjcgMTguOCA0OS4xIDAgNjcuOXpNMjg0LjIgOTkuOEwyMS42IDM2Mi40IC40IDQ4My45Yy0yLjkgMTYuNCAxMS40IDMwLjYgMjcuOCAyNy44bDEyMS41LTIxLjMgMjYyLjYtMjYyLjZjNC43LTQuNyA0LjctMTIuMyAwLTE3bC0xMTEtMTExYy00LjgtNC43LTEyLjQtNC43LTE3LjEgMHpNMTI0LjEgMzM5LjljLTUuNS01LjUtNS41LTE0LjMgMC0xOS44bDE1NC0xNTRjNS41LTUuNSAxNC4zLTUuNSAxOS44IDBzNS41IDE0LjMgMCAxOS44bC0xNTQgMTU0Yy01LjUgNS41LTE0LjMgNS41LTE5LjggMHpNODggNDI0aDQ4djM2LjNsLTY0LjUgMTEuMy0zMS4xLTMxLjFMNTEuNyAzNzZIODh2NDh6Ii8+PC9zdmc+");
        background-repeat: no-repeat;
        background-size: contain;
        font-size: 1.5em;
        position: absolute;
        right: 30px;
        top: 50%;
        transform: translateY(-50%);
        width: 16px;
        height: 16px;
    }

    .elementor-20 .elementor-element.elementor-element-cb56a2a .elementor-heading-title {
        word-wrap: break-word;
    }

    body div .gw-horizontal-form.schrijf-in-form .gform-body .gform-button,
    body div .gw-horizontal-form.schrijf-in-form .gform-body .ginput_container select,
    body div .ginput_container .gfield_checkbox label {
        font-weight: 500;
    }

    body div .gform-theme--foundation .gform_fields {
        grid-row-gap: 20px;
    }

    body div .gw-horizontal-form.schrijf-in-form .gform_footer .gchoice.gchoice_1_9_1 {
        margin-left: 15px;
    }

    body div .gform-theme--foundation .gfield {
        grid-column: 1 / -1 !important;
    }

    body div .aw-form-wrap-search {
        box-shadow: 0px 0px 10px 0px rgb(0 0 0 / 10%) !important;
        border-radius: 5px;
    }

    body div .aw-form-wrap-search .elementor-element>.e-con-inner {
        display: flex;
        flex-direction: column;
        align-items: stretch;
        justify-content: center;
        flex-wrap: nowrap;
    }

    body div .aw-form-wrap-search .elementor-element>.e-con-inner>div {
        width: 100%;
        padding: 30px 35px 10px 35px;
        position: relative;
        display: inline-block;
        box-shadow: 0px 30px 0px -29px #ccc !important;
        border-bottom: 15px solid #ffffff !important;
        font-weight: 500;
        line-height: 1em;
    }

    body div .aw-form-wrap-search .elementor-element>.e-con-inner>div.aw-plaatstype::after {
        content: "";
        background-image: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGRhdGEtbmFtZT0iTGF5ZXIgMSIgdmlld0JveD0iMCAwIDEwMCAxMjUiIHg9IjBweCIgeT0iMHB4Ij48cGF0aCBkPSJNNTAsNDFhOSw5LDAsMSwwLDksOUE5LDksMCwwLDAsNTAsNDFabTAsMTRhNSw1LDAsMSwxLDUtNUE1LDUsMCwwLDEsNTAsNTVaIi8+PHBhdGggZD0iTTczLDQ4SDY3Ljg4QTE4LDE4LDAsMCwwLDUyLDMyLjEyVjI3YTIsMiwwLDAsMC00LDB2NS4xMkExOCwxOCwwLDAsMCwzMi4xMiw0OEgyN2EyLDIsMCwwLDAsMCw0aDUuMTJBMTgsMTgsMCwwLDAsNDgsNjcuODhWNzNhMiwyLDAsMCwwLDQsMFY2Ny44OEExOCwxOCwwLDAsMCw2Ny44OCw1Mkg3M0EyLDIsMCwwLDAsNzMsNDhaTTUwLDY0QTE0LDE0LDAsMSwxLDY0LDUwLDE0LDE0LDAsMCwxLDUwLDY0WiIvPjwvc3ZnPg==");
        background-repeat: no-repeat;
        background-size: contain;
        font-size: 1.5em;
        position: absolute;
        left: 20px;
        top: 47px;
        transform: translateY(-50%);
        width: 44px;
        height: 52px;
    }

    body div .aw-form-wrap-search .elementor-element>.e-con-inner>div.aw-woningtype::after {
        content: "";
        background-image: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGZpbGw9Im5vbmUiIHZpZXdCb3g9IjAgMCAyNCAyNCIgc3Ryb2tlLXdpZHRoPSIxLjUiIHN0cm9rZT0iY3VycmVudENvbG9yIiBjbGFzcz0idy02IGgtNiI+CiAgPHBhdGggc3Ryb2tlLWxpbmVjYXA9InJvdW5kIiBzdHJva2UtbGluZWpvaW49InJvdW5kIiBkPSJNMi4yNSAxMmw4Ljk1NC04Ljk1NWMuNDQtLjQzOSAxLjE1Mi0uNDM5IDEuNTkxIDBMMjEuNzUgMTJNNC41IDkuNzV2MTAuMTI1YzAgLjYyMS41MDQgMS4xMjUgMS4xMjUgMS4xMjVIOS43NXYtNC44NzVjMC0uNjIxLjUwNC0xLjEyNSAxLjEyNS0xLjEyNWgyLjI1Yy42MjEgMCAxLjEyNS41MDQgMS4xMjUgMS4xMjVWMjFoNC4xMjVjLjYyMSAwIDEuMTI1LS41MDQgMS4xMjUtMS4xMjVWOS43NU04LjI1IDIxaDguMjUiIC8+Cjwvc3ZnPgo=");
        background-repeat: no-repeat;
        background-size: contain;
        font-size: 1.5em;
        position: absolute;
        left: 30px;
        top: 46px;
        transform: translateY(-50%);
        width: 23px;
        height: 32px;
    }

    body div .aw-form-wrap-search .elementor-element>.e-con-inner>div.aw-prijsbereik::after {
        content: "";
        background-image: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGZpbGw9Im5vbmUiIHZpZXdCb3g9IjAgMCAyNCAyNCIgc3Ryb2tlLXdpZHRoPSIxLjUiIHN0cm9rZT0iY3VycmVudENvbG9yIiBjbGFzcz0idy02IGgtNiI+CiAgPHBhdGggc3Ryb2tlLWxpbmVjYXA9InJvdW5kIiBzdHJva2UtbGluZWpvaW49InJvdW5kIiBkPSJNNiAxMy41VjMuNzVtMCA5Ljc1YTEuNSAxLjUgMCAwMTAgM20wLTNhMS41IDEuNSAwIDAwMCAzbTAgMy43NVYxNi41bTEyLTNWMy43NW0wIDkuNzVhMS41IDEuNSAwIDAxMCAzbTAtM2ExLjUgMS41IDAgMDAwIDNtMCAzLjc1VjE2LjVtLTYtOVYzLjc1bTAgMy43NWExLjUgMS41IDAgMDEwIDNtMC0zYTEuNSAxLjUgMCAwMDAgM20wIDkuNzVWMTAuNSIgLz4KPC9zdmc+");
        background-repeat: no-repeat;
        background-size: contain;
        font-size: 1.5em;
        position: absolute;
        left: 29px;
        top: 39px;
        transform: translateY(-50%);
        width: 25px;
        height: 27px;
    }

    body div .aw-form-wrap-search .elementor-element>.e-con-inner>div.aw-prijsbereik {
        padding-bottom: 30px;
    }

    body div .aw-form-wrap-search .elementor-element>.e-con-inner>div .facetwp-dropdown {
        padding-left: 25px;
    }

    body div .aw-form-wrap-search .elementor-element>.e-con-inner>div .elementor-toggle {
        padding-left: 27px;
    }

    body div .aw-form-wrap-search .elementor-element>.e-con-inner>div .elementor-toggle-title {
        font-weight: 500;
        line-height: 1em;
    }

    body div .facetwp-facet.facetwp-facet-prijsbereik {
        margin: 15px 0;
        padding: 5px;
    }

    body div .aw-form-wrap-search .elementor-element>.e-con-inner>div.elementor-widget-spacer {
        display: none;
        padding: 0;
    }

    body div .aw-form-wrap-search .elementor-element>.e-con-inner>div.fwp-submit {
        padding: 0;
        box-shadow: none !important;
        border-bottom: none !important;
    }

    body div .aw-form-wrap-search .elementor-element>.e-con-inner>div.fwp-submit .elementor-button {
        display: flex;
        padding: 30px 20px;
    }

    body div .aw-form-wrap-search .elementor-element>.e-con-inner>div.fwp-submit .elementor-button .elementor-button-content-wrapper {
        display: flex;
        flex-direction: row-reverse;
    }

    body div .aw-form-wrap-search .elementor-element>.e-con-inner>div.fwp-submit .elementor-button .elementor-align-icon-right {
        margin-left: 14px;
        margin-right: 12px;
    }

    body div .aw-form-wrap-search .elementor-element>.e-con-inner>div .elementor-button {
        width: 100%;
        border-radius: 0 0 5px 5px;
    }

    body div .gform-theme--foundation .gform_footer #input_1_11,
    body div .gform-theme--foundation .gform_footer #input_1_12,
    body div .gform-theme--foundation .gform_footer #input_1_13 {
        border: unset !important;
        box-shadow: 0px 0px 10px 0px rgb(0 0 0 / 20%);
        line-height: 45px;
        font-weight: normal;
        font-size: 14px;
        padding: 25px 20px;
        border-radius: 3px;
    }
}

/* Tablet Gravity Forms & FacetWP form, input and selectors style for tablet */
@media (min-width: 768px) and (max-width: 1024px) {
    body div .gw-horizontal-form.schrijf-in-form .gform-body {
        padding: 0;
    }

    body div .gform-theme--foundation .gform_fields {
        padding: 10px 0 0 0;
    }

    body div .gform-theme--foundation .gform_fields {
        display: grid;
        grid-template-columns: repeat(4, 1fr);
        grid-gap: 10px;
        width: 100%;
    }

    body div #gform_1 {
        width: 100%;
        margin-bottom: 50px;
    }

    body div .gw-horizontal-form.schrijf-in-form .gform-body .ginput_container select {
        border-right: 1px solid #ccc;
        border-bottom: none;
        padding-right: 0;
        background-color: #ffffff;
        padding-left: 0;
    }

    body div .gw-horizontal-form.schrijf-in-form .gform-body #field_1_3 select,
    body div .gw-horizontal-form.schrijf-in-form .gform-body #field_1_7 select {
        border: none !important;
    }

    body .ginput_container.ginput_container_select {
        padding: 15px 0px 10px 35px;
    }

    body div #field_1_1,
    body div #field_1_3,
    body div #field_1_5,
    body div #field_1_7 {
        box-shadow: 0px 36px 0px -35px #ccc !important;
        border-bottom: 15px solid #ffffff !important;
    }

    body div .gform-theme--foundation .gfield.gfield--type-submit input {
        height: 100% !important;
        border-radius: 0px 0px 5px 0px !important;
        text-align: left !important;
        display: flex !important;
        flex-direction: row !important;
        justify-content: flex-start !important;
        padding-left: 20px !important;
        padding-top: 27px !important;
        padding-bottom: 27px !important;
        line-height: 1em;
    }

    body div .gform-theme--foundation .gfield.gfield--type-submit,
    body div .gform-theme--foundation .gfield.gfield--type-checkbox {
        padding: 0;
        position: relative;
    }

    body div .gform-theme--foundation .gfield.gfield--type-submit::after {
        content: "";
        background-image: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGhlaWdodD0iMTYiIHdpZHRoPSIxNiIgdmlld0JveD0iMCAwIDUxMiA1MTIiPjwhLS0hRm9udCBBd2Vzb21lIEZyZWUgNi41LjEgYnkgQGZvbnRhd2Vzb21lIC0gaHR0cHM6Ly9mb250YXdlc29tZS5jb20gTGljZW5zZSAtIGh0dHBzOi8vZm9udGF3ZXNvbWUuY29tL2xpY2Vuc2UvZnJlZSBDb3B5cmlnaHQgMjAyMyBGb250aWNvbnMsIEluYy4tLT48cGF0aCBvcGFjaXR5PSIxIiBmaWxsPSIjRkZGRkZGIiBkPSJNNDk3LjkgMTQyLjFsLTQ2LjEgNDYuMWMtNC43IDQuNy0xMi4zIDQuNy0xNyAwbC0xMTEtMTExYy00LjctNC43LTQuNy0xMi4zIDAtMTdsNDYuMS00Ni4xYzE4LjctMTguNyA0OS4xLTE4LjcgNjcuOSAwbDYwLjEgNjAuMWMxOC44IDE4LjcgMTguOCA0OS4xIDAgNjcuOXpNMjg0LjIgOTkuOEwyMS42IDM2Mi40IC40IDQ4My45Yy0yLjkgMTYuNCAxMS40IDMwLjYgMjcuOCAyNy44bDEyMS41LTIxLjMgMjYyLjYtMjYyLjZjNC43LTQuNyA0LjctMTIuMyAwLTE3bC0xMTEtMTExYy00LjgtNC43LTEyLjQtNC43LTE3LjEgMHpNMTI0LjEgMzM5LjljLTUuNS01LjUtNS41LTE0LjMgMC0xOS44bDE1NC0xNTRjNS41LTUuNSAxNC4zLTUuNSAxOS44IDBzNS41IDE0LjMgMCAxOS44bC0xNTQgMTU0Yy01LjUgNS41LTE0LjMgNS41LTE5LjggMHpNODggNDI0aDQ4djM2LjNsLTY0LjUgMTEuMy0zMS4xLTMxLjFMNTEuNyAzNzZIODh2NDh6Ii8+PC9zdmc+");
        background-repeat: no-repeat;
        background-size: contain;
        font-size: 1.5em;
        position: absolute;
        right: 30px;
        top: 50%;
        transform: translateY(-50%);
        width: 16px;
        height: 16px;
    }

    body div .gw-horizontal-form.schrijf-in-form #field_submit {
        margin-left: 0;
        grid-column: 1 / -1;
    }

    body div .gw-horizontal-form.schrijf-in-form .gform_footer .gchoice.gchoice_1_9_1 {
        margin-left: 15px;
    }

    body div .gw-horizontal-form.schrijf-in-form .gform-body .gform-button,
    body div .gw-horizontal-form.schrijf-in-form .gform-body .ginput_container select,
    body div .ginput_container .gfield_checkbox label {
        font-weight: 500;
    }

    body div .aw-form-wrap-search {
        box-shadow: 0px 0px 10px 0px rgb(0 0 0 / 10%) !important;
        border-radius: 5px;
    }

    body div .aw-form-wrap-search .elementor-element>.e-con-inner {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        grid-gap: 10px;
        width: 100%;
    }

    body div .aw-form-wrap-search .elementor-element>.e-con-inner>div {
        width: 100%;
        padding: 10px 35px 0 35px;
        position: relative;
        display: inline-block;
        font-weight: 500;
        line-height: 1em;
        height: 100%;
    }

    body div .aw-form-wrap-search .elementor-element>.e-con-inner>div .elementor-toggle {
        height: 100%;
    }

    body div .aw-form-wrap-search .elementor-element>.e-con-inner>div.aw-plaatstype::after {
        content: "";
        background-image: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGRhdGEtbmFtZT0iTGF5ZXIgMSIgdmlld0JveD0iMCAwIDEwMCAxMjUiIHg9IjBweCIgeT0iMHB4Ij48cGF0aCBkPSJNNTAsNDFhOSw5LDAsMSwwLDksOUE5LDksMCwwLDAsNTAsNDFabTAsMTRhNSw1LDAsMSwxLDUtNUE1LDUsMCwwLDEsNTAsNTVaIi8+PHBhdGggZD0iTTczLDQ4SDY3Ljg4QTE4LDE4LDAsMCwwLDUyLDMyLjEyVjI3YTIsMiwwLDAsMC00LDB2NS4xMkExOCwxOCwwLDAsMCwzMi4xMiw0OEgyN2EyLDIsMCwwLDAsMCw0aDUuMTJBMTgsMTgsMCwwLDAsNDgsNjcuODhWNzNhMiwyLDAsMCwwLDQsMFY2Ny44OEExOCwxOCwwLDAsMCw2Ny44OCw1Mkg3M0EyLDIsMCwwLDAsNzMsNDhaTTUwLDY0QTE0LDE0LDAsMSwxLDY0LDUwLDE0LDE0LDAsMCwxLDUwLDY0WiIvPjwvc3ZnPg==");
        background-repeat: no-repeat;
        background-size: contain;
        font-size: 1.5em;
        position: absolute;
        left: 20px;
        top: 47px;
        transform: translateY(-50%);
        width: 44px;
        height: 52px;
    }

    body div .aw-form-wrap-search .elementor-element>.e-con-inner>div.aw-plaatstype {
        padding-right: 0;
        box-shadow: 0px 30px 0px -29px #ccc !important;
        border-bottom: 15px solid #ffffff !important;
    }

    body div .aw-form-wrap-search .elementor-element>.e-con-inner>div.aw-plaatstype .facetwp-type-dropdown {
        border-right: 1px solid #ccc;
    }

    body div .aw-form-wrap-search .elementor-element>.e-con-inner>div.aw-woningtype::after {
        content: "";
        background-image: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGZpbGw9Im5vbmUiIHZpZXdCb3g9IjAgMCAyNCAyNCIgc3Ryb2tlLXdpZHRoPSIxLjUiIHN0cm9rZT0iY3VycmVudENvbG9yIiBjbGFzcz0idy02IGgtNiI+CiAgPHBhdGggc3Ryb2tlLWxpbmVjYXA9InJvdW5kIiBzdHJva2UtbGluZWpvaW49InJvdW5kIiBkPSJNMi4yNSAxMmw4Ljk1NC04Ljk1NWMuNDQtLjQzOSAxLjE1Mi0uNDM5IDEuNTkxIDBMMjEuNzUgMTJNNC41IDkuNzV2MTAuMTI1YzAgLjYyMS41MDQgMS4xMjUgMS4xMjUgMS4xMjVIOS43NXYtNC44NzVjMC0uNjIxLjUwNC0xLjEyNSAxLjEyNS0xLjEyNWgyLjI1Yy42MjEgMCAxLjEyNS41MDQgMS4xMjUgMS4xMjVWMjFoNC4xMjVjLjYyMSAwIDEuMTI1LS41MDQgMS4xMjUtMS4xMjVWOS43NU04LjI1IDIxaDguMjUiIC8+Cjwvc3ZnPgo=");
        background-repeat: no-repeat;
        background-size: contain;
        font-size: 1.5em;
        position: absolute;
        left: 30px;
        top: 46px;
        transform: translateY(-50%);
        width: 23px;
        height: 32px;
    }

    body div .aw-form-wrap-search .elementor-element>.e-con-inner>div.aw-prijsbereik::after {
        content: "";
        background-image: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGZpbGw9Im5vbmUiIHZpZXdCb3g9IjAgMCAyNCAyNCIgc3Ryb2tlLXdpZHRoPSIxLjUiIHN0cm9rZT0iY3VycmVudENvbG9yIiBjbGFzcz0idy02IGgtNiI+CiAgPHBhdGggc3Ryb2tlLWxpbmVjYXA9InJvdW5kIiBzdHJva2UtbGluZWpvaW49InJvdW5kIiBkPSJNNiAxMy41VjMuNzVtMCA5Ljc1YTEuNSAxLjUgMCAwMTAgM20wLTNhMS41IDEuNSAwIDAwMCAzbTAgMy43NVYxNi41bTEyLTNWMy43NW0wIDkuNzVhMS41IDEuNSAwIDAxMCAzbTAtM2ExLjUgMS41IDAgMDAwIDNtMCAzLjc1VjE2LjVtLTYtOVYzLjc1bTAgMy43NWExLjUgMS41IDAgMDEwIDNtMC0zYTEuNSAxLjUgMCAwMDAgM20wIDkuNzVWMTAuNSIgLz4KPC9zdmc+");
        background-repeat: no-repeat;
        background-size: contain;
        font-size: 1.5em;
        position: absolute;
        left: 29px;
        top: 39px;
        transform: translateY(-50%);
        width: 25px;
        height: 27px;
    }

    body div .aw-form-wrap-search .elementor-element>.e-con-inner>div.aw-prijsbereik {
        padding-bottom: 30px;
        padding-top: 29px;
    }

    body div .aw-form-wrap-search .elementor-element>.e-con-inner>div .facetwp-dropdown {
        padding-left: 25px;
        padding-top: 10px;
        padding-bottom: 10px;
        height: 60px;
        line-height: 1em;
    }

    body div .aw-form-wrap-search .elementor-element>.e-con-inner>div .elementor-toggle {
        padding-left: 27px;
    }

    body div .aw-form-wrap-search .elementor-element>.e-con-inner>div .elementor-toggle-title {
        font-weight: 500;
        line-height: 1em;
    }

    body div .facetwp-facet.facetwp-facet-prijsbereik {
        margin: 15px 0;
        padding: 5px;
    }

    body div .aw-form-wrap-search .elementor-element>.e-con-inner>div.elementor-widget-spacer {
        display: none;
        padding: 0;
    }

    body div .aw-form-wrap-search .elementor-element>.e-con-inner>div.fwp-submit {
        padding: 0;
        box-shadow: none !important;
        border-bottom: none !important;
    }

    body div .aw-form-wrap-search .elementor-element>.e-con-inner>div.fwp-submit .elementor-button {
        display: flex;
        padding: 30px 20px;
        width: calc(100% + 10px);
        margin-left: -10px;
    }

    body div .aw-form-wrap-search .elementor-element>.e-con-inner>div.fwp-submit .elementor-button .elementor-button-content-wrapper {
        display: flex;
        flex-direction: row-reverse;
    }

    body div .aw-form-wrap-search .elementor-element>.e-con-inner>div.fwp-submit .elementor-button .elementor-align-icon-right {
        margin-left: 14px;
        margin-right: 12px;
    }

    body div .aw-form-wrap-search .elementor-element>.e-con-inner>div .elementor-button {
        width: 100%;
        border-radius: 0 0 5px 0;
    }

    body div .gform-theme--foundation .gform_footer #input_1_11,
    body div .gform-theme--foundation .gform_footer #input_1_12,
    body div .gform-theme--foundation .gform_footer #input_1_13 {
        border: unset !important;
        box-shadow: 0px 0px 10px 0px rgb(0 0 0 / 20%);
        line-height: 45px;
        font-weight: normal;
        font-size: 14px;
        padding: 25px 20px;
        border-radius: 3px;
    }
}

/* Aanbod pagina */
body div .facetwp-checkbox {
    background-image: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGhlaWdodD0iMjQiIHZpZXdCb3g9IjAgLTk2MCA5NjAgOTYwIiB3aWR0aD0iMjQiPjxwYXRoIGQ9Ik0yMjQuNjE1LTE2MFExOTctMTYwIDE3OC41LTE3OC41IDE2MC0xOTcgMTYwLTIyNC42MTV2LTUxMC43N1ExNjAtNzYzIDE3OC41LTc4MS41IDE5Ny04MDAgMjI0LjYxNS04MDBoNTEwLjc3UTc2My04MDAgNzgxLjUtNzgxLjUgODAwLTc2MyA4MDAtNzM1LjM4NXY1MTAuNzdRODAwLTE5NyA3ODEuNS0xNzguNSA3NjMtMTYwIDczNS4zODUtMTYwaC01MTAuNzdabTAtNDBoNTEwLjc3cTkuMjMgMCAxNi45MjMtNy42OTJRNzYwLTIxNS4zODUgNzYwLTIyNC42MTV2LTUxMC43N3EwLTkuMjMtNy42OTItMTYuOTIzUTc0NC42MTUtNzYwIDczNS4zODUtNzYwaC01MTAuNzdxLTkuMjMgMC0xNi45MjMgNy42OTJRMjAwLTc0NC42MTUgMjAwLTczNS4zODV2NTEwLjc3cTAgOS4yMyA3LjY5MiAxNi45MjNRMjE1LjM4NS0yMDAgMjI0LjYxNS0yMDBaIi8+PC9zdmc+");
    background-size: 23px 21px;
    background-position: left top;
    padding-left: 41px;
    margin-left: -5px;
    padding-bottom: 15px;
}

body div .facetwp-checkbox.checked {
    background-image: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGhlaWdodD0iMjQiIHZpZXdCb3g9IjAgLTk2MCA5NjAgOTYwIiB3aWR0aD0iMjQiPjxwYXRoIGQ9Im00MjQtMzM5LjY5MiAyNTUuODQ2LTI1NS44NDYtMjguMzA4LTI4LjMwOEw0MjQtMzk2LjMwOGwtMTE0LTExNEwyODEuNjkyLTQ4MiA0MjQtMzM5LjY5MlpNMjI0LjYxNS0xNjBRMTk3LTE2MCAxNzguNS0xNzguNSAxNjAtMTk3IDE2MC0yMjQuNjE1di01MTAuNzdRMTYwLTc2MyAxNzguNS03ODEuNSAxOTctODAwIDIyNC42MTUtODAwaDUxMC43N1E3NjMtODAwIDc4MS41LTc4MS41IDgwMC03NjMgODAwLTczNS4zODV2NTEwLjc3UTgwMC0xOTcgNzgxLjUtMTc4LjUgNzYzLTE2MCA3MzUuMzg1LTE2MGgtNTEwLjc3Wm0wLTQwaDUxMC43N3E5LjIzIDAgMTYuOTIzLTcuNjkyUTc2MC0yMTUuMzg1IDc2MC0yMjQuNjE1di01MTAuNzdxMC05LjIzLTcuNjkyLTE2LjkyM1E3NDQuNjE1LTc2MCA3MzUuMzg1LTc2MGgtNTEwLjc3cS05LjIzIDAtMTYuOTIzIDcuNjkyUTIwMC03NDQuNjE1IDIwMC03MzUuMzg1djUxMC43N3EwIDkuMjMgNy42OTIgMTYuOTIzUTIxNS4zODUtMjAwIDIyNC42MTUtMjAwWk0yMDAtNzYwdjU2MC01NjBaIi8+PC9zdmc+");
}

body div .noUi-target {
    border: none;
    background: #e1e1e1;
}

body div .noUi-horizontal {
    height: 6px;
}

body div .noUi-horizontal .noUi-handle {
    border-radius: 14px;
    height: 14px;
    width: 14px;
    border: none;
    background: #f88c20;
}

body div .facetwp-slider-reset {
    box-shadow: none;
    padding: 0px 6px;
    border: 1px solid #d9d9d9;
    background-color: #ffffff;
    border-radius: 18px;
    font-size: 11px;
    color: #656565;
    display: inline-block;
    margin: 5px 0 10px;
}

.aw-readmore-trigger {
    color: #F88C20;
    cursor: pointer;
}

.aw-read-more-single {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    overflow: hidden;
    height: 180px;
    transition: all 0.5s ease-in-out;
    position: relative;
}

.aw-read-more-single:not(.open)::before {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    height: 100px;
    background: rgb(255, 255, 255);
    background: linear-gradient(180deg, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 1) 52%);
    z-index: 1;
    margin-top: -50px;
    width: 100%;
    opacity: 0.8;
}

body div .aw-read-more-single.open {
    height: auto;
    overflow: visible;
}

@media (max-width: 768px) {
    .home .aw-card-wrapper a:nth-child(n+6) {
        display: none;
    }
}

.facetwp-type-sort select {
    color: #000000;
    background-color: #ffffff;
    padding: 5px;
    border-radius: 5px;
}

.facetwp-type-sort select option {
    padding: 10px;
    background: rgb(255, 255, 255);
    font-size: 0.8em;
    line-height: 2em;
    color: #000000;
    border: none;
}

body div .aw-filter-left .facetwp-facet {
    margin-left: -54px;
    padding: 2px;
    border-top: 1px solid #DADBDF;
    padding-top: 15px;
    margin-top: 15px;
}

body div .aw-filter-left .facetwp-facet span {
    font-family: var(--e-global-typography-primary-font-family), Sans-serif;
    font-weight: var(--e-global-typography-primary-font-weight);
    color: var(--e-global-color-secondary);
    line-height: 1.5em;
}

body div .facetwp-facet.facetwp-facet-pagination_results {
    padding: 10px;
    font-family: var(--e-global-typography-primary-font-family), Sans-serif;
    font-weight: var(--e-global-typography-primary-font-weight);
    color: var(--e-global-color-secondary);
}

body div .facetwp-facet.facetwp-facet-sorteer_op select {
    padding: 10px;
    font-family: var(--e-global-typography-primary-font-family), Sans-serif;
    font-weight: var(--e-global-typography-primary-font-weight);
    color: var(--e-global-color-secondary);
}

body div .facetwp-page {
    background-color: rgb(245, 245, 245, 0.8);
    width: 40px;
    height: 40px;
    text-align: center;
    padding: 8px;
    border-radius: 8px;
}

body div .facetwp-page.active {
    background-color: #f88c20;
    color: #ffffff;
    width: 40px;
    height: 40px;
    text-align: center;
    padding: 8px;
    border-radius: 8px;
}

body div .aw-personeel .elementor-swiper-button-prev,
body div .aw-personeel .elementor-swiper-button-next {
    display: block;
    background: transparent !important;
    box-shadow: none !important;
}


body div .aw-personeel .elementor-swiper-button-prev:hover,
body div .aw-personeel .elementor-swiper-button-next:hover {
    filter: brightness(80%);
}

.aw-personeel .elementor-swiper-button-prev:before {
    display: block;
    content: "";
    background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADIAAAA2CAMAAACycDqVAAAAAXNSR0IB2cksfwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAZtQTFRFAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAUlJSycnJx8fHTExMSUlJx8fH7+/v/Pz8/Pz87u7uxMTERERESEhIxcXF7u7u/////Pz87e3txMTEQ0ND7e3twsLCQkJC/Pz87e3twsLCPT09w8PD7OzswcHBPDw87OzswcHBOzs7/Pz8v7+/NjY27OzsNTU1wMDA/Pz87Ozsvr6+NDQ0AAAAwMDA+/v76+vrvr6+Li4uAAAAurq67Ozs+/v7t7e3AAAAAAAA6enp6OjoAAAA6urq6enp6enp6OjoAAAA/f39+Pj48fHxmpqax8fH29vbcnJyQEBAxMTE/Pz8ubm5U1NTR0dHpKSk9vb27+/vk5OTQUFBX19fycnJ19fXbW1tPj4+goKC5ubm+/v7tLS0UFBQSkpKqamp7Ozsjo6OY2Njzc3N2dnZaGhoOzs7g4OD6urq2traaWlp7e3ttbW1SUlJqKio9/f3bm5ugYGB5eXllJSUXl5eyMjIurq6VFRUo6Ojc3Nz8vLym5ub+fn5uLi4MzMzv7+/NiyHqwAAAIl0Uk5TAAECAwQFBwkKDRlYVhgZW7r39rhZGBlauf/1t1gYtlcY9LVWF1e0VRezVBfzUxeyF1TysVEXC1HyrlAWBkWw8UIIDqWgEKiiqKMP//////////////////////////////////////////////////////////////////////////////9DF1LlTGXzAAACC0lEQVR4nK3W51faUBgG8ATDcpehBgcCKoYlAkZR6sDRoVZrtVartu7VVju0Q2vd9s/25nLFUO4NeT19v+b8Tsa5eZ+H4yjDG4oEo1EoMvC0q3RgNJktFrPJqA9hYLEWl5SWWS16EAHlFZWPbHaHszAioKq6xiaicdXW1WsjApwOOwYYNbgb2YiAeketS1SNx+troiMCGpsbcgBGLf7WfERAk9vr+RdgJAWCuYiAVl8LFSgTksKRe0RA0C8xAUZt4ShGPM8ZBAQi7VJICygTiyc6EBIMnGCSo51tBYEyXcnuHtkkcCn5cW9MD1CmL9kvp7iB9KBeoMyQdYAzD49AyJO0GZGnEPLs+X8mo2NQMv5iAkgmX069ApHpmdezb+YgZP7twuIS9eYs8u798soqVTDI2vrG5hbtazHJ9s7U7gcGoJOPn/b2PzMFlXz5urcCJOI38IOh1z/YOPz+A0TQR/65/OsIRsT544XfJzAiTv85nT2bAxF0LM+BxxLNxSX08KNf7ApMqPNgAl5KD1h9Kfk62acXZBYsWuM93ckuPeBujeOw6EjEC67yWG/iJhMWPI8jKRrWDoxQ/G82krI5FgmzYwkFX5SalsEAPfzy41Udsf78iPVItBBXB7kvN8jZVUFdF9z3dcHl1Sok6lJSlyklhWuPCjmr7TZ95UqFykr1VrgsghRFgjTq6C0AY/Xnp2NvvAAAAABJRU5ErkJggg==');
    background-repeat: no-repeat;
    background-size: contain;
    height: 50px;
    width: 50px;
}

.aw-personeel .elementor-swiper-button-next:before {
    display: block;
    content: "";
    background-image: url('data:image/png;base64,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');
    background-repeat: no-repeat;
    background-size: contain;
    height: 50px;
    width: 50px;
}

.aw-personeel .elementor-swiper-button-prev svg,
.aw-personeel .elementor-swiper-button-next svg {
    display: none !important;
}

.aw-form-wrap-search .facetwp-dropdown,
.aw-form-wrap-search .elementor-toggle-title {
    font-family: var(--e-global-typography-primary-font-family), Sans-serif;
    font-weight: var(--e-global-typography-primary-font-weight);
    color: #2b4250;
    line-height: 1.2em;
}

body .facetwp-pager {
    text-align: center;
}